<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Build
- IBM UrbanCode Deploy
- IBM UrbanCode Release
- IBM AnthillPro
- (c) Copyright IBM Corporation 2002, 2016. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-->
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <migrate to-version="2">
    <migrate-command name="Create System Property"/>
    <migrate-command name="Get System Configuration"/>
    <migrate-command name="Set System Configuration"/>
  </migrate>
  <migrate to-version="60">
    <migrate-command name="Create System Property"/>
    <migrate-command name="Get System Configuration"/>
    <migrate-command name="Set System Configuration"/>
  </migrate>
  <migrate to-version="61">
    <migrate-command name="Create System Property"/>
    <migrate-command name="Get System Configuration"/>
    <migrate-command name="Set System Configuration"/>
  </migrate>
  <migrate to-version="62">
    <migrate-command name="Create System Property"/>
    <migrate-command name="Get System Configuration"/>
    <migrate-command name="Set System Configuration"/>
  </migrate>
  <migrate to-version="65">
  </migrate>
</plugin-upgrade>